@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

html, body { font-family: 'Raleway', 'Open Sans', sans-serif; font-size: 14px; }

h1, h2 { font-size: 1.857rem; color:rgba(var(--couleur5)); font-weight: bold; }
h3 { font-size:1.214rem; }
#section .bandeau { padding-top: 60px; padding-bottom: 60px; }
#section .bandeau:first-child { padding-top: 30px; }
#section .bandeau.gris { background-color: rgba(var(--gris3)); }
#section .bandeau .container { position: relative; }

.rgpd { font-size: 0.9rem; font-style: italic; margin-top: 1rem; }

.ui-datepicker { z-index: 10!important; }
input:is([type=text],[type=password]), select, .fake-input { background-color: rgba(var(--blanc)); border:1px solid rgba(var(--couleur5)); border-radius:25px; font-size: 1rem; padding: 2px 10px; color:rgba(var(--noir)); text-align: left; }
select { padding: 4.5px 10px; }
.fake-input.cliquable:hover { cursor: pointer; text-decoration: none; }

.form-field textarea { border: 1px solid #d3d3d3; }

label:is(.radio,.checkbox) { position:relative; display:flex; align-items:center; }
label:is(.radio,.checkbox) input { opacity:0; width:0; height:0; display: none;}
label:is(.radio,.checkbox) span { display: flex; position: relative; }
label:is(.radio,.checkbox) span::before { font-family:'Material Symbols Outlined'; display: block; margin-right: 5px; color:rgba(var(--couleur5));   z-index: 1; position: relative; }
label:is(.radio,.checkbox) span::after { content:" "; display: block; height: 10px; width:10px; background-color: rgba(var(--blanc)); border-radius: 50px; position: absolute; left: 2.5px; top:6px; z-index: 0; }
label.radio span::before { content: "radio_button_unchecked"; }
label.radio input:checked + span::before { content:"radio_button_checked"; }
label.checkbox span::before { content: "check_box_outline_blank"; }
label.checkbox input:checked + span::before { content:"select_check_box"; }

/*********************************************************************************/
/*********************************** TEMPLATES ***********************************/
/*********************************************************************************/
h1.vague, h2.vague { position: relative; padding: 30px 0 0 30px; margin-bottom: 2rem; }
h1.vague::before, h2.vague::before { content: " "; width: 93px; height: 57px; display: block; background-size: 93px; background-repeat: no-repeat; position:absolute; left: 0; top:0; }
h1.vague.bleu::before, h2.vague.bleu::before { background-image: url("../images/style/vague-bleu.png"); }
h1.vague.jaune::before, h2.vague.jaune::before { background-image: url("../images/style/vague-jaune.png"); }
h1.vague.verte::before, h2.vague.verte::before { background-image: url("../images/style/vague-verte.png"); }
h1.vague.marron::before, h2.vague.marron::before { background-image: url("../images/style/vague-marron.png"); }
h1 span { font-weight: normal; }
h1 span + span { display: block; color:rgba(var(--noir)); font-size:1.2rem; margin-top: 10px; }

img.image-100 { width:100%; }
img.image-corner { border-top-left-radius:40px; }

.slick-arrow, .slick-arrow:focus, .slick-arrow:hover { display:block; font-family: 'Material icons';font-size: 35px!important; color:inherit!important; }
.slick-arrow.slick-disabled { display: none!important; }
.slick-arrow::before { display:none; }
.slick-arrow.slick-prev { left:-22px; }
.slick-arrow.slick-next { right:-10px; }

.btn { display: flex; width: auto; padding: 2px 10px; border:none; font-weight: 600; border-radius:25px!important; width: fit-content; }
.btn:hover { text-decoration:none; }
.btn:focus { box-shadow:none; }
.btn + .btn { margin-left:20px; }

.tpl-miniature-maison { width: 23%; margin-left:2.66%; margin-bottom: 20px; }
.tpl-miniature-maison:nth-child(4n+1) { margin-left: 0; }
.slick-track .tpl-miniature-maison { margin-left: 0!important; padding: 0 10px; }
.tpl-miniature-maison a { color: inherit; display: block; border-top-left-radius:40px; overflow: hidden; padding-bottom: 10px; position: relative; }
.tpl-miniature-maison a:hover { text-decoration: none; color: inherit; }
.tpl-miniature-maison a .tpl-miniature-maison-remise { position: absolute; left: 20px; top: 20px; color: rgba(var(--blanc)); background-color: rgba(var(--couleur2)); background-image: url("../images/style/picto-reduction-last.png"); background-position: center right 7px; background-size: 23px; background-repeat: no-repeat; padding:5px 35px 5px 2px; border: 2px solid rgba(var(--blanc)); border-radius: 25px; font-weight: bold; font-size: 2rem; line-height: 0.7; display: flex; align-items: center; }
.tpl-miniature-maison a .tpl-miniature-maison-remise span { font-size: 1rem; line-height: 0.8; }
.tpl-miniature-maison a .tpl-miniature-maison-photo img { width: 100%; }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques { display: flex; flex-wrap: wrap; padding: 1rem 0; border-bottom: 1px solid; color:rgba(var(--couleur5)); }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div { font-size: 0.714rem; font-weight: bold; width: 20%; margin: 0 0 0 4%; text-align:center; line-height: 1.1;}
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div::before { display: block; font-family: 'Material Symbols Outlined'; font-size: 2rem; }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div.nb-pers::before { content: "family_restroom"; }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div.nb-chambre::before { content: "bed"; }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div.piscine::before { content: "pool"; }
.tpl-miniature-maison a .tpl-miniature-maison-caracteristiques > div.animaux::before { content: "pets"; }
.tpl-miniature-maison a .tpl-miniature-maison-nom { font-size: 1.429rem; font-weight: bold; line-height: 1.1; color: rgba(var(--noir)); margin: 1rem 0 0.5rem; padding: 0 10px; }
.tpl-miniature-maison a .tpl-miniature-maison-nom span { font-weight: normal; font-size:1rem; }
.tpl-miniature-maison a .tpl-miniature-maison-prix { padding: 0 10px; color: rgba(var(--couleur5)); font-weight: bold; margin-bottom: 0.5rem; }
.tpl-miniature-maison a .tpl-miniature-maison-description { padding: 0 10px; }


.tpl-miniature-actualite { width: 49%; margin-left:2%; margin-bottom: 3rem; display: flex; flex-wrap: wrap; color: inherit; }
.tpl-miniature-actualite:nth-child(2n+1) { margin-left: 0; }
.tpl-miniature-actualite > div { width: 50%; }
.tpl-miniature-actualite .tpl-miniature-actualite-infos { padding: 0 1.5rem 35px; position: relative; }
.tpl-miniature-actualite .tpl-miniature-actualite-infos::after { content: " "; display: block; background:url("../images/style/btn-lire-plus.png"); width: 27px; height: 27px; position: absolute; bottom: 0; }
.tpl-miniature-actualite .tpl-miniature-actualite-infos .tpl-miniature-actualite-nom { font-size: 1.429rem; font-weight: bold; line-height: 1.1; color: rgba(var(--noir)); margin: 0 0 0.5rem; }

.tpl-miniature-actualite:hover { text-decoration: none; color: inherit; /*box-shadow: 0 15px 20px 0 rgba(var(--noir),0.15);*/  }

.ancre-container { border-left: 1px solid rgba(var(--couleur5)); width: 100%; display: table; margin: 2rem 0; }
.ancre-container a { border-right: 1px solid rgba(var(--couleur5)); padding: 1rem; display: table-cell; text-align: center; color: rgba(var(--couleur5)); font-size: 1.285rem; }
.ancre-container a.actif { font-weight: bold; }
.ancre-container.fixed { position: fixed; margin: 0; background-color:rgba(var(--blanc)); z-index: 1; }

.nav-tabs { display: flex; flex-wrap: wrap; justify-content: space-around; border-bottom: none; }
.nav-tabs .nav-item .nav-link { color:rgba(var(--couleur5)); border:1px solid rgba(var(--couleur5)); border-radius: 25px; background-color: rgba(var(--blanc)); padding: 2px 10px; }
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color:rgba(var(--blanc)); border-radius: 25px; background-color: rgba(var(--couleur5)); font-weight: bold; }
.tab-content { margin-top: 2rem; }

.calendar { max-width: 280px!important; }
.calendar .header { color: rgba(var(--couleur2)); }
.calendar .days :is(.day_name,.day_num) { width:38px; height: 38px; display: flex; align-items: center; justify-content: center; }
.calendar .days .day_name { color:rgba(var(--couleur5)); opacity:0.5; font-size:0.8rem; }
.calendar .days .day_num { color:rgba(var(--couleur5)); font-weight: 800; border:2px solid transparent;  }
.calendar .days .day_num:hover { cursor: pointer; border:1px solid rgba(var(--couleur5)); }
.calendar .days .day_num.no-click { color:rgba(var(--couleur5),.5); }
.calendar .days .day_num:is(.passed,.busy,.no-selectable) { text-decoration: line-through; opacity:0.5; font-weight: normal; }
.calendar .days .day_num:is(.passed,.busy,.no-selectable,.no-click,.ignore):hover { cursor: auto; border:none; }
.calendar .days .day_num.clicked { border-color:rgba(var(--couleur5)); color:rgba(var(--couleur5))!important; }

.calendar .days .day_num.preselected:not(.ignore,.passed,.busy,.no-selectable) { background-color: rgba(var(--gris4)); color:rgba(var(--couleur5))!important; }

/*********************************************************************************/
/************************************* HEADER ************************************/
/*********************************************************************************/
#header { background-color: rgba(var(--blanc)); }
#header #header-body { padding: 10px 0; }
#header #header-body #header-left { text-align: center; }
#header #header-body #header-left img { width:100%; max-width: 172px; }
#header #header-body #header-center #header-slogan .link-slogan { margin-bottom: 0; color:rgba(var(--couleur5)); font-size: 1.285rem; text-transform: uppercase; padding-left:18px; border-left:1px solid; line-height: 1.33; }
#header #header-body #header-center #header-slogan .link-slogan:hover { text-decoration: none; }
#header #header-body #header-center #header-slogan a:not(.link-slogan) { margin-left: 35px; }
#header #header-body #header-center #header-follow { padding: 10px; margin-top: -10px; height: calc(100% + 20px); background-color: rgba(var(--gris3)); }
#header #header-body #header-center #header-follow #header-follow-links { margin-top: 10px; }
#header #header-body #header-center #header-follow #header-follow-links img { height: 25px; }

#header #header-body #header-right { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end; }
#header #header-body #header-right #header-actions { display: flex; flex-direction: column; margin-right: 2rem; }
#header #header-body #header-right #header-actions a { color:rgba(var(--couleur5)); }
#header #header-body #header-right #header-actions a img { border-top-left-radius: 5px; }
#header #header-body #header-right #header-actions a + a { margin-top: 0.5rem; }
#header #header-body #header-right #nav-toggle:hover { cursor: pointer; }
#header #header-body #header-right #nav-toggle .hamburger-lines { display: block; height: 44px; width: 84px; display: flex; flex-direction: column; justify-content: space-between; }
#header #header-body #header-right #nav-toggle .hamburger-lines .line { display: block; height: 6px; width: 100%; border-radius: 10px; background: rgba(var(--noir)); }
#header #header-body #header-right #nav-toggle .hamburger-lines .line1 { transform-origin: 0% 0%; transition: transform 0.4s ease-in-out; }
#header #header-body #header-right #nav-toggle .hamburger-lines .line2 { transition: transform 0.2s ease-in-out; }
#header #header-body #header-right #nav-toggle .hamburger-lines .line3 { transform-origin: 0% 100%; transition: transform 0.4s ease-in-out; }

.sticky #header { position:fixed; width:100%; border-bottom:2px solid rgba(var(--couleur6)); z-index: 11; }
.sticky #header #header-body { padding: 5px 0; }
.sticky #header #header-body #header-left img { max-width: 140px; }
.sticky #header #header-body #header-center #header-follow { padding: 5px; margin-top: -5px; height: calc(100% + 10px); }

/*********************************************************************************/
/*********************************** HIGHLIGHT ***********************************/
/*********************************************************************************/
#highlight { border-bottom:12px solid rgba(var(--couleur6)); background-repeat: no-repeat; background-position: center center; background-image:
url("../images/style/backgroud-highlight.jpg"); height: 105px; }
#highlight .container { height: 100%; }
#highlight .container .row {height: 100%; position: relative; align-items: end; }
#highlight .container .row > div { display:flex; justify-content: center; }

form#searchForm { background-color: rgba(var(--blanc),.85); padding: 0 1rem; width:80%; color:rgba(var(--couleur5)); margin-top: -55px; box-shadow: 0 3px 6px 0 rgba(var(--noir), 0.16); border-radius: 25px; z-index: 10; }
form#searchForm div.basic > * { margin: 1rem 1rem 1rem 0; }
form#searchForm div > label { font-weight: 500; }
form#searchForm div.basic > input[type=submit] { background: url("../images/style/picto-search.png") center center no-repeat; width:28px; height: 28px; border:none; }
form#searchForm div span.showAdvanced { cursor: pointer; display: flex; width: fit-content; align-items: center; margin: 0 1rem 1rem;  }
form#searchForm div span.showAdvanced::before { content: "arrow_drop_up"; font-family:'Material Symbols Outlined'; font-size: 2rem; transform: rotate(180deg); line-height: 1;  }
form#searchForm div.advanced { align-items: center; display: none; }
form#searchForm div.advanced.show { display: flex; flex-wrap: wrap; justify-content: space-between}
form#searchForm div.advanced > * { margin: 0 1rem 1rem 0; width: calc((68% - 5rem) / 4); }
form#searchForm div.advanced div.checkboxes { display: flex; flex-wrap:wrap; width: 32%; }
form#searchForm div.advanced div.checkboxes label.checkbox { width: 48%; }

form#searchForm div:is(.basic,.advanced) :is(input.actif, select.actif) { border-width: 2px; }
form#searchForm div:is(.basic,.advanced) label:is(.radio,.checkbox).actif span::before { font-weight: bold; }

#breadcrumb .container .row div { margin-top: 10px; font-size: 0.8rem; display: flex; justify-content: center; }
#breadcrumb .container .row div a { font-weight: bold; color:rgba(var(--couleur5)); }
#breadcrumb .container .row div span.sep { margin:0 5px; }


/*********************************************************************************/
/********************************* OVERLAY MENU **********************************/
/*********************************************************************************/
#overlay-menu { position: fixed; width: 100%; height: 100vh; top: 0; background-color: rgba(var(--noir), 0.8); z-index: 1000; display: flex; padding: 0; opacity: 0; visibility: hidden; transition: all 0.32s ease-in-out; -ms-transition: all 0.32s ease-in-out; -o-transition: all 0.32s ease-in-out; -moz-transition: all 0.32s ease-in-out; -webkit-transition: all 0.32s ease-in-out; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); transform: translateX(100%); }
#overlay-menu.open { opacity: 1; visibility: visible; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); }
#overlay-menu #overlay-menu-close-container { width: 50%; height: 100vh; padding: 30px 15px; text-align: right; }
#overlay-menu #overlay-menu-close-container #overlay-menu-close span { color: rgba(var(--blanc)); font-weight: 700; cursor: pointer; font-size: 28px; }
#overlay-menu #overlay-container { width: 50%; height: 100%; background-color: rgba(var(--couleur5)); padding: 30px; }
#overlay-menu #overlay-container a { color:rgba(var(--blanc)); font-size: 1.5rem; }

/*********************************************************************************/
/************************************* ACCUEIL ***********************************/
/*********************************************************************************/
#page-index #highlight { height: 385px; }
#page-index #highlight .container .row { align-items: center; height: 100%; }
#page-index #highlight .container .row > div form#searchForm { border-top-right-radius: 0px; border-bottom-right-radius: 0px; margin-top: 0; width: fit-content; padding-right: 0; }
body#page-index #highlight .container .row > div a#seeMap { background-color: rgba(var(--couleur5),.85); padding: 1rem; border-top-right-radius: 25px; border-bottom-right-radius: 25px; color:rgba(var(--blanc)); padding: 1rem 60px 1rem 1rem; background-image: url("../images/style/picto-marker.png"); background-repeat: no-repeat; background-position: center right 1rem; line-height: 1.1; text-transform: uppercase; font-size: 0.857rem; font-weight: bold; border:2px solid rgba(var(--blanc),.85); display: flex; align-items: center; min-height: 40px; max-width: 200px; }
body#page-index #highlight .container .row div a.btn-last-minute { position: absolute; right: 0; bottom: 1.5rem; }
#page-index #breadcrumb { display: none; }

.list-tpl-maison-miniature { display: flex; flex-wrap: wrap; }

.accueil-theme { width:11%; margin-top: 1.5rem; text-align: center; font-weight: bold; font-size: 1.21rem; text-transform: uppercase; line-height: 1.1; }
.accueil-theme a { color: inherit; display: inline-block; }
.accueil-theme a::before { content: ""; display: block; width: 125px; height: 125px; margin: 0 auto 1rem; border-radius: 100px; background-position: center center; background-repeat: no-repeat; }
.accueil-theme:is(#theme-1, #theme-5) a { color:rgba(var(--couleur1))!important; }
.accueil-theme:is(#theme-1, #theme-5) a::before { background-color:rgba(var(--couleur1)); }
.accueil-theme:is(#theme-1) a::before { background-image: url("../images/style/picto-theme-1.png"); }
.accueil-theme:is(#theme-5) a::before { background-image: url("../images/style/picto-theme-5.png"); }
.accueil-theme:is(#theme-2, #theme-6) a { color:rgba(var(--couleur2))!important; }
.accueil-theme:is(#theme-2, #theme-6) a::before { background-color:rgba(var(--couleur2)); }
.accueil-theme:is(#theme-2) a::before { background-image: url("../images/style/picto-theme-2.png"); }
.accueil-theme:is(#theme-6) a::before { background-image: url("../images/style/picto-theme-6.png"); }
.accueil-theme:is(#theme-3) a { color:rgba(var(--couleur3))!important; }
.accueil-theme:is(#theme-3) a::before { background-color:rgba(var(--couleur3)); background-image: url("../images/style/picto-theme-3.png"); }
.accueil-theme:is(#theme-4) a { color:rgba(var(--couleur4))!important; }
.accueil-theme:is(#theme-4) a::before { background-color:rgba(var(--couleur4)); background-image: url("../images/style/picto-theme-4.png"); }
.accueil-theme:is(#theme-7) a { color:rgba(var(--couleur5))!important; }
.accueil-theme:is(#theme-7) a::before { border:5px solid rgba(var(--couleur5)); background-image: url("../images/style/picto-theme-last.png"); }

.accueil-label { width:11%; text-align: center; color:rgba(var(--couleur5)); font-weight: bold; font-size: 1.21rem; margin-left:4%; line-height: 1.1; }
.accueil-label:nth-child(5n+1) { margin-left: 0; }
.accueil-label img { display: block; margin:0 auto 1rem; }

/*********************************************************************************/
/************************************ RECHERCHE **********************************/
/*********************************************************************************/
#page-search #section .bandeau:first-child { padding-bottom: 0;}
#page-search #section .bandeau:first-child .container { border-bottom: 5px solid rgba(var(--gris4)); padding-bottom: 60px; }


#map { width: 100%; height:500px; border-top-left-radius:40px; margin-bottom: 1rem; }
form#markers { display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 0.5rem; }
form#markers::before { display: block; margin-right: 1rem; padding: 2px 10px; border:1px solid rgba(var(--couleur5)); color:rgba(var(--couleur5)); border-radius: 25px; }
body.lang-Fr form#markers::before { content: "Afficher :"; }
body.lang-En form#markers::before { content: "Display :"; }
form#markers div.labels { display: flex; flex-wrap: wrap; align-items: center; }
form#markers div.labels label span { display: flex; align-items: center; }
form#markers div.labels label span::before { margin-right: 2px;}
form#markers div.labels label span img { margin-right: 5px; height: 3rem; max-height: 38px; }
form#markers div.labels label + label { margin-left: 1rem; }
#page-search .counter-location { width: auto; padding: 2px 10px; font-weight: 600; border-radius:25px!important; width: fit-content; color:rgba(var(--couleur5)); border:1px solid rgba(var(--couleur5)); }
#page-search .show-map { margin-left: 1rem; }}
#page-search .show-map::before { display: block; }
#page-search.lang-Fr .show-map::before { content: "Masquer la carte"; }
#page-search.lang-En .show-map::before { content: "Hide map"; }
#page-search #map-markers { margin-top: 1rem; }
#page-search.map-hide #map-markers { display:none; }
#page-search.lang-Fr.map-hide .show-map::before { content: "Afficher la carte"; }
#page-search.lang-En.map-hide .show-map::before { content: "Show map"; }
#page-search #search-list { margin-top: 4rem; }

/*********************************************************************************/
/************************************* MAISON ************************************/
/*********************************************************************************/
.maison-container { padding-right: 77px; }
#maison-sidebar { display: flex; justify-content: flex-end; }
#maison-sidebar #maison-form { padding: 1rem; background-color:rgba(var(--couleur5)); border-radius: 40px; text-align: center;  color:rgba(var(--blanc)); display: flex; flex-direction: column; width:300px; }
#maison-sidebar #maison-form.fixed { top: 80px; right: calc((100% - 1429px)/2); position: fixed; z-index: 10; }
#maison-sidebar #maison-form h3 { text-transform: uppercase; margin-bottom: 1rem; }
#maison-sidebar #maison-form :is(input,select,.fake-input) { margin-bottom: 1rem; }
#maison-sidebar #maison-form #maison-form-tarif { text-transform: uppercase; font-weight: bold; line-height: 1.3; margin-bottom: 1.5rem; }
#maison-sidebar #maison-form #maison-form-tarif strong { display: block; font-size: 1.857rem; font-weight: bold; }
#maison-sidebar #maison-form #maison-form-tarif span { text-transform: none; font-weight: normal; font-size: 0.857rem; }
#maison-sidebar #maison-form #maison-form-actions #maison-form-boutons { display: flex; flex-direction: column; align-items: center; }
#maison-sidebar #maison-form #maison-form-actions #maison-form-boutons .btn { margin: auto; padding:5px 20px; border:1px solid rgba(var(--blanc)); }
#maison-sidebar #maison-form #maison-form-actions #maison-form-boutons .btn + .btn { margin-top: 1rem; }

#maison-photos { margin-bottom: 2rem; }
#maison-photos #maison-photo { margin-bottom: 1rem; display: flex; justify-content: center; }
#maison-photos #maison-photo .slick-arrow.slick-prev { left: -27px; }
#maison-photos #maison-photo img { max-height: 667px; }
#maison-photos .thumbnails a { padding: 0 10px; }


#maison-description.depliable, #maison-situation.depliable { max-height: 320px; overflow: hidden; position: relative; padding-bottom: 40px; }
#maison-situation { margin-bottom: 2rem; }
#maison-description.depliable::before, #maison-situation.depliable::before { content: " "; background-color:rgba(var(--blanc)); display: block; position: absolute; bottom: 0px; left: 0; width: 100%; height: 40px; }
 #maison-description .btn, #maison-situation .btn { display: none; }
#maison-description.depliable .btn, #maison-situation.depliable .btn { position: absolute; bottom: 0px; right: 0; display: block; }
#maison-description.depliable.ouvert, #maison-situation.depliable.ouvert { max-height: none; }
#maison-description.depliable.ouvert::before, #maison-description.depliable.ouvert .btn, #maison-situation.depliable.ouvert::before, #maison-situation.depliable.ouvert .btn { display: none; }

#maison-equipements-content .tab-pane.active { display: flex; flex-wrap: wrap; }
#maison-equipements-content .tab-pane .equipements-list { width:22%; margin: 0 1.5%; color:rgba(var(--couleur5)); }
#maison-equipements-content .tab-pane .equipements-list h3 { color:rgba(var(--couleur5)); font-weight: bold; font-size:1.214rem; display: flex; align-items: center; }
#maison-equipements-content .tab-pane .equipements-list h3::before { font-family:'Material Symbols Outlined'; font-size: 2rem; display: block; margin-right: 7px; font-weight: normal; }
#maison-equipements-content .tab-pane .equipements-list.type-9 h3::before { content:"dashboard"; }
#maison-equipements-content .tab-pane .equipements-list.type-10 h3::before { content:"bed"; }
#maison-equipements-content .tab-pane .equipements-list.type-11 h3::before { content:"flatware"; }
#maison-equipements-content .tab-pane .equipements-list.type-12 h3::before { content:"shower"; }
#maison-equipements-content .tab-pane .equipements-list.type-13 h3::before { content:"wifi"; }
#maison-equipements-content .tab-pane .equipements-list.type-14 h3::before { content:"local_laundry_service"; }
#maison-equipements-content .tab-pane .equipements-list.type-15 h3::before { content:"pool"; }
#maison-equipements-content .tab-pane .equipements-list.type-16 h3::before { content:"deceased"; }
#maison-equipements-content .tab-pane .equipements-list.type-17 h3::before { content:"deck"; }
#maison-equipements-content .tab-pane .equipements-list.type-20 h3::before { content:"pets"; }
#maison-equipements-content .tab-pane .equipements-list.type-21 h3::before { content:"styler"; }
#maison-equipements-content .tab-pane .equipements-list.type-22 h3::before { content:"mode_dual"; }
#maison-equipements-content .tab-pane .equipements-list.type-23 h3::before { content:"pediatrics"; }


#maison-equipements-content .tab-pane .equipements-list ul { list-style: none; padding: 0; margin: 0; }
#maison-equipements-content .tab-pane .equipements-list ul li { display: flex; }
#maison-equipements-content .tab-pane .equipements-list ul li::before { font-family:'Material Symbols Outlined'; content: "radio_button_unchecked"; display: block; margin-right: 5px;  }
#maison-equipements-content .tab-pane .equipements-list ul li.checked::before { content: "radio_button_checked"; }
#maison-equipements-content .tab-pane .equipements-list ul li + li { margin-top: 3px; }

.maison-calendriers { margin-top: 2rem; display: block; width: 100%; }
.maison-calendriers .calendar { margin: auto; }

:is(#avis,#notices) .btn { margin-top: 1.5rem; float: right; }
:is(#avis,#notices).ouvert .btn { display: none; }
:is(#avis,#notices) .avis-item { padding-left: 25px; background: url("../images/style/picto-puce-avis.png") top 3px left no-repeat; background-size: 16px; width: 80%; margin: auto; }
:is(#avis,#notices) .avis-item.hide { display: none; }
:is(#avis,#notices).ouvert .avis-item.hide { display: block; }
:is(#avis,#notices) .avis-item + .avis-item { margin-top: 1.5rem; }

:is(#avis,#notices) { border-bottom: 5px solid rgba(var(--gris4)); padding-bottom: 60px; }
#section .bandeau:not(.gris) + .bandeau#others-locations { padding-top: 0; }

/*********************************************************************************/
/************************************* CONTENU ***********************************/
/*********************************************************************************/
#page-content #section form { margin-top: 2.5rem; }
#page-content #section form h2 { margin-top: 4rem; }
#page-content #section form #form-booking-tarifs { width: fit-content; }
#page-content #section form #form-booking-tarifs #maison-form-tarif { margin-top: 2rem; padding: 1rem 2rem; background-color: rgba(var(--couleur5)); text-transform: uppercase; font-weight: bold; line-height: 1.3; margin-bottom: 1.5rem; color:rgba(var(--blanc)); text-align: center; border-radius:25px; }
#page-content #section form #form-booking-tarifs #maison-form-tarif > table > tbody > tr > td { padding: 10px; border-bottom:1px dashed rgba(var(--blanc)); }
#page-content #section form #form-booking-tarifs #maison-form-tarif .totalReservation { font-size: 1.3rem; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption { background-color: rgba(var(--gris2)); padding: 0.5rem; border-radius: 25px; margin-top: 10px; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption .switch { margin-top: 0; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption strong { font-weight: bold; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption strong i { text-transform: none; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption tr td { padding: 0 0.5rem; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption tr.option td { padding: 15px 10px; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption tr.option td i { font-weight: normal; text-transform: none; }
#page-content #section form #form-booking-tarifs #maison-form-tarif #formOption .options tr td.sous-total { width: 70px; border-bottom: 1px dashed rgba(var(--blanc)); padding: 15px 5px; }

body:is(#page-content,#page-actualite) #section a:not(.btn) { text-decoration: underline; }
.actualite-visuel { float: left; margin: 0 30px 30px 0; }

/*********************************************************************************/
/************************************* FOOTER ************************************/
/*********************************************************************************/
#footer { background-color: rgba(var(--gris3)); padding: 40px 0; font-size:0.928rem; }
#footer a { color: inherit; }
#footer h3 { background-color: rgba(var(--gris4)); color:rgba(var(--couleur5)); padding:2px 10px; font-weight: bold; font-size: 1rem; border-radius: 25px; display: inline-block; margin-bottom: 1rem; }
#footer .footer-img-logo { display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 1rem; }
#footer .footer-img-logo img { margin-right: 1rem; }
#footer .small-text { font-size:0.786rem; }
#footer #footer-1 img { display: block; margin-bottom: 1.5rem; }
